@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  text-decoration: none;
}
footer {
  width: 100%;
  bottom: 0;
  margin-top: 20px;
  left: 0;
  background: whitesmoke;
}
footer .content {
  /* max-width: 1350px; */
  margin: auto;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
footer .content p,
a {
  color: black;
}
footer .content .box {
  width: 33%;
  transition: all 0.4s ease;
}
footer .content .topic {
  font-size: 22px;
  font-weight: 600;
  color: black;
  margin-bottom: 16px;
}
footer .content p {
  text-align: justify;
}
footer .content .lower .topic {
  margin: 24px 0 5px 0;
}
footer .content .lower i {
  padding-right: 16px;
}
footer .content .middle {
  padding-left: 80px;
}
footer .content .middle a {
  line-height: 32px;
}

footer .content .media-icons a {
  font-size: 16px;
  height: 45px;
  width: 45px;
  display: inline-block;
  text-align: center;
  line-height: 43px;
  border-radius: 5px;
  border: 2px solid #222222;
  margin: 30px 5px 0 0;
  transition: all 0.3s ease;
}
.content .media-icons a:hover {
  border-color: rgb(48, 99, 48);
}
footer .bottom {
  width: 100%;
  text-align: right;
  color: grey;
  padding: 0 40px 5px 0;
}
footer .bottom a {
  color: rgb(48, 99, 48);
}
footer a {
  transition: all 0.3s ease;
}
footer a:hover {
  color: rgb(48, 99, 48);
}
@media (max-width: 1100px) {
  footer .content .middle {
    padding-left: 50px;
  }
}
@media (max-width: 950px) {
  footer .content .box {
    width: 50%;
  }
  .content .right {
    margin-top: 40px;
  }
}
@media (max-width: 560px) {
  footer {
    position: relative;
  }
  footer .content .box {
    width: 100%;
    margin-top: 30px;
  }
  footer .content .middle {
    padding-left: 0;
  }
}